img{outline: 0 none;border: 0}
img {border: none;padding:0;margin:0; vertical-align:middle; max-width:100%;}
.w1200{width:96%; max-width:1200px;margin: 0 auto}
#content_detail{ margin-top:5px; padding:5px; word-break:break-all; }
#content_detail p{ text-indent:26px; line-height:2; font-size:16px }
#content_detail .arccontent p{ text-indent:0; }
#content_detail .feedback p{ text-indent:0; }
#content_detail p span{ font-weight:bold; margin-right:5px; }
#content_detail td{ line-height:2; font-size:16px }
#content_detail .red{ color:#F00 }
.input{ background: #f9f9f9 !important; width: 200px; color: #333333; font-family: Arial, Tahoma, Verdana; font-size: 14px; padding: 8px; margin: 5px 5px 0 0; border: 1px solid #dedede; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.button { background: #666666; color: #FFFFFF; font-size: 14px; text-decoration: none; text-transform: uppercase; margin: 0; padding: 8px 10px; border: 1px solid #666666; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.button:hover { background: #333333; border: 1px solid #333333; }
#tip_div { width: 200px; line-height: 24px; position: absolute; right: 20px; top: 25px; z-index: 100; color: #f00; font-weight: bold; }
#submit { background: #666666; color: #FFFFFF; font-size: 14px; text-decoration: none; text-transform: uppercase; margin: 0; padding: 8px 10px; border: 1px solid #666666; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
#submit:hover { background: #333333; border: 1px solid #333333; }
.comment { background: #f9f9f9 !important; width:calc(100% - 18px); height: 150px; color: #333333; font-family: Arial, Tahoma, Verdana; font-size: 14px; padding: 8px; margin: 5px 0 5px 0; border: 1px solid #dedede; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.logo{ padding-top: 15px;  }
.nav_box{ overflow: hidden; height: 100%; }
.nav{ overflow: hidden; height: 100%; position: relative; }
.nav li{ float: left; }
.nav li a{ font: 16px/68px "microsoft yahei"; display: inline-block; margin: 0 15px; box-sizing: content-box; }
.nav li a.hui_color{ color: #e4e4e4; }
.nav li a.j_color{ color: #ff7426; }
.nav li a.h_color{ color: #262525; }
#run{ height: 2px; width: 44px; background-color: #FF7426; position: absolute; bottom: 0; left: 26px; }
.active{ display: block; }
.nav_header{ background: rgba(255, 255, 255,1); position: fixed; top: 0; bottom: 0; width: 100%; height: 72px; transition: all .3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; z-index: 9999; box-shadow: 0 1px 3px 2px rgba(231, 231, 231, 1); }
.nav li .bg{ color: #ff7426; }
.inner_head{height: 200px;width: 100%;padding-top: 35px;text-align: center;}
.case-page .inner_head{background: url(../images2020/case_banner.jpg) no-repeat center center;}
.case-page .inner_head_text .line{height: 3px;width: 140px;background: #00b1ee;/*margin: 0 auto;*/margin-left: 140px;}
.fangan-page .inner_head{background: url(../images2020/fangan_banner.jpg) no-repeat center center;}
.fangan-page .inner_head_text .line{height: 3px;width: 140px;background: #00b1ee;/*margin: 0 auto;*/margin-left: 140px;}
.list-news-page .inner_head{background: url(../images2020/list_news_banner.jpg) no-repeat center center;}
.list-news-page .inner_head_text .line{height: 3px;width: 82px;background: #00b1ee;float: right}
.about-page .inner_head{background: url(../images2020/about_head_bg.jpg) no-repeat top center;}
.about-page .inner_head_text .line{height: 3px;width: 112px;background: #00b1ee;margin-left: 142px;}
.inner_head_text{display: inline-block;height: 120px;text-align: center;}
.inner_head_text h1{font-size: 28px;color: #fff;line-height: 46px;margin-bottom:5px;}
.inner_head_nav{display: inline-block;margin: 20px auto 0;overflow:hidden;width:100%;}
.inner_head_nav ul{overflow:hidden;}
.inner_head_nav li{/*float: left;*/height: 30px;width: auto;padding: 0 16px;font-size: 16px;color: #fff;cursor: pointer;line-height: 30px;margin: 0 41px;display:inline-block;}
.inner_head_nav li a{color: #fff}
.inner_head_nav li.active,.inner_head_nav li:hover{background: #00b1ee;}
/*case list*/ .n_case_list{ min-height:500px;margin-top:40px;}
.n_case_list ul li{/* float:left;*/ width:31.333%; overflow:hidden; /*margin-right:2%;*/ vertical-align:top; display:inline-block; margin-right:1.5%; background:#fff; position:relative;transition:all 0.5s; margin-bottom:2%;}
.n_case_list ul li:nth-child(3n+0){ margin-right:0;}
.n_case_list ul li:before{content: "";display: block;position: absolute;left: 0%;right: 0%;bottom: 0px;height:2px;opacity: 1;background-color: #dcdcdc;-webkit-transition: all .5s;-o-transition: all .5s;-ms-transition: all .5s;transition: all .5s;}
.n_case_list ul li:after{content: "";display: block;position: absolute;left: 0%;right: 100%; bottom: 0px;height:2px;opacity: 0;background-color: #f67524;-webkit-transition: all .5s;-o-transition: all .5s;-ms-transition: all .5s;transition: all .5s;}
.n_case_list ul li:hover:after{left:0%;right: 0%;opacity: 1;}
.n_case_list ul li:hover{-webkit-box-shadow: 0 5px 25px rgba(0,0,0,0.1); box-shadow: 0 5px 25px rgba(0,0,0,0.1);-webkit-transform: translate3d(0, -5px, 0); transform: translate3d(0, -5px, 0); }
.n_case_list ul li img{/*display: block;*/height: 100%;width: 100%;-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;}
.n_case_list ul li .imgs{ overflow:hidden; position:relative;}
.n_case_list ul li:hover .imgs img{-webkit-transform:scale(1.02, 1.02); -moz-transform:scale(1.02, 1.02); -o-transform:scale(1.02, 1.02); -ms-transform:scale(1.02, 1.02); transform:scale(1.02, 1.02);}
.n_case_list ul li .allist-cnt{ width:96%; margin:0 auto; text-align:center; line-height:32px; padding-top:10px; padding-bottom:10px; height:38px; overflow:hidden;}
.n_case_list ul li .allist-cnt h5{ font-weight:normal; font-size:20px; color:#000; line-height:36px; height:36px; overflow:hidden;}
.n_case_list ul li .allist-cnt p{line-height:32px; height:32px; overflow:hidden; font-size:16px; color:#666666;}
.n_case_list ul li .txts{font-weight: normal; color: #fff;   font-size: 16px; line-height: 36px; height: 100%;overflow: hidden; transition: all 0.4s; position: absolute; bottom: -100%;left: 0; width: 100%; background: rgba(0, 0, 0, 0.75); text-align: center;}
.n_case_list ul li .txts h2{ color:#fff; font-weight:normal; font-size:24px; height:76px; line-height:76px; overflow:hidden; margin-top:22%;}
.n_case_list ul li .txts a{ color:#fff; display:inline-block; width:62px; margin-left:12px; margin-right:12px; font-size:16px;}
.n_case_list ul li .txts a i{ width:48px; height:48px; display:block; margin:0 auto;transition:all 0.4s;}
.n_case_list ul li .txts a:hover i{ margin-top:-6%; margin-bottom:6%;transform:rotate(360deg);}
.n_case_list ul li .txts a i.bgs1{ background:url(../images2020/i_pic1.png) center top no-repeat;}
.n_case_list ul li .txts a i.bgs2{ background:url(../images2020/i_pic2.png) center top no-repeat;}
.n_case_list ul li .txts a i.bgs3{ background:url(../images2020/i_pic3.png) center top no-repeat;}
.n_case_list ul li:hover .txts{ bottom:0;}
.chakanAl { display: block; float: left; font-size: 16px; text-align: center; width: 180px; line-height: 36px; border: 1px solid #9b9b9b; color: #9b9b9b; margin-bottom: 15px; -webkit-border-radius: 30px; -moz-border-radius: 30px; }
.case_list{width: 100%;background: #f4f4f4;height: auto;overflow: hidden;padding-bottom: 30px}
.case_list ul{margin-right: -40px;padding-bottom: 50px;}
.case_list li{position: relative;float: left;width: 280px;height: 580px;background: #fff;margin: 0 10px 30px 10px;transition: all 0.2s ease;-webkit-transition: all 0.2s ease;overflow: hidden;}
.case_list li a{display: block;height: 100%;width: 100%}
.case_list li .case_list_img{height: 499px;width: 280px;overflow: hidden;}
.case_list li .case_list_img img{height: 499px;width: 280px;}
.case_list_info{height: 61px;width: 100%;text-align: center;}
.case_list_info p{font-size: 16px;color: #000;margin: 20px 0 3px; height:22px; line-height:22px; overflow:hidden;}
.case_list_info .pose_date{font-size: 13px;color: #b9b9b9;vertical-align: middle;height: 20px;line-height: 20px;text-align: center;}
.case_list_info .pose_date img{vertical-align: middle;height: 16px;margin-top: -4px;margin-right: 3px;transition: all 0.2s ease;-webkit-transition: all 0.2s ease;}
/* .case_list li:hover{box-shadow: 0 0 10px 1px rgba(30, 30, 30, 0.1);-webkit-box-shadow: 0 0 10px 1px rgba(30, 30, 30, 0.1);transform: scale(1.02, 1.02);-webkit-transform: scale(1.02, 1.02);-moz-transform: scale(1.02, 1.02);-ms-transform: scale(1.02, 1.02);}
*/ .case_list li:hover .case_mask{opacity: 1;-webkit-opacity: 1;-moz-opacity: 1;-o-opacity: 1;filter: alpha(opacity=100);transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;}
.case_list li:hover .case_list_info p{color: #00B1EE;transition: all 0.2s;-webkit-transition: all 0.2s;}
.case_list li .case_mask{opacity: 0;-webkit-opacity: 0;-moz-opacity: 0;-o-opacity: 0;filter: alpha(opacity=0);position: absolute;left: 0;top: 0;height: 499px;width: 100%;background: rgba(0, 0, 0, 0.6);transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;}
.case_popover{display: none;position: absolute;left: 0;top: 0;height: 499px;width: 100%;transition: all 0.6s ease-in-out;-webkit-transition: all 0.6s ease-in-out;}
.case_popover .case_code{height: 158px;width: 158px;padding: 4px;background: #fff;text-align: center;margin: 120px auto 0}
.case_popover .case_code img{height:150px;width: 150px;}
.case_popover p{font-size: 16px;color: #fff;text-align: center;margin-top: 15px;}
/* list-news-page*/.list-news{background: #f4f4f4;padding-bottom: 30px;}
.list-news:after{display: table;content: ' ';clear: both}
.list-news li{width: 100%;height: 214px;border-radius: 5px;margin-bottom: 15px;background: #fff;overflow: hidden;transition: all 0.3s;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;}
.list-news li:after{display: table;content: ' ';clear: both}
.list-news li:hover{box-shadow: 0 0 14px 1px rgba(50, 50, 50, 0.2);-webkit-box-shadow: 0 0 14px 1px rgba(50, 50, 50, 0.2);}
.list-news li:hover h4 a{color: #00b1ee;margin-left: 20px}
.list-news li .pose_date{float: left;height: 214px;width: 160px;background: #00b1ee;text-align: center;}
.list-news .pose_date h1{font-size: 45px;color: #fff;padding-top: 60px;font-weight: inherit;}
.list-news .pose_date p{font-size: 18px;color: #fff;margin-top: 5px;}
.list-news-con{height: 214px;width: 980px;float: right;padding: 30px;position: relative;}
.list-news-con h4{font-size: 20px;font-weight: inherit;}
.list-news-con h4 a{color: #333;transition: margin 0.4s ease-in-out;-webkit-transition: margin 0.4s ease-in-out;-moz-transition: margin 0.4s ease-in-out;-ms-transition: margin 0.4s ease-in-out;}
.list-news-con h4 a b{font-weight:normal;}
.list-news-con p{font-size: 13px;margin-top: 20px;line-height: 30px;color: #333;}
.list-news-con .info{height: 20px;width: 920px;left: 30px; line-height: 20px;font-size: 12px;color: #333; padding-top:50px;}
.list-news-con .info a{float: right;font-size: 12px;color: #333;}
.list-news-con a:hover{color: #00b1ee}
/*about*/.about_item1{/*height: 630px;*/padding: 50px 0;width: 100%;background: #fff;}
.about_item_title{font-size: 30px;color: #333;text-align: center;font-weight: inherit;}
.ourImgs{height: 190px;width: 100%;margin-top: 50px;overflow: hidden;}
.ourImgs:after{display: table;content: "";clear: both;}
.ourImgs ul{width: 100%;}
.ourImgs li{float: left;height: 190px;width: auto;overflow: hidden;}
.about_benben{margin-top: 50px;font-size: 14px;color: #333;line-height: 32px;text-indent: 2em;}
.about_item2{/*height: 510px;*/background: #f4f4f4;padding: 50px 0}
.about_item2 .sub_title{font-size: 14px;color: #333;text-align: center;margin-top: 10px}
.about_item2_img{height: 196px;margin-top: 53px;}
.about_item2_img:after{display: table;content: "";clear: both;}
.about_item2_img ul{margin-right: -16px}
.about_item2_img li{width: 288px;height: 196px;float: left;margin-right: 16px;}
.about_item3{/*height: 630px;*/background: #fff;padding: 50px 0}
.about_item3:after{display: table;content: "";clear: both;}
.about_item3 .sub_title{font-size: 14px;color: #333;text-align: center;margin-top: 10px}
.about_item3_img{height: 382px;margin-top: 53px;}
.about_item3_img ul{margin-right: -18px}
.about_item3_img li{width: 286px;height: 382px;float: left;margin-right: 18px;}
.about_item4{/*height: 800px;*/background: #f4f4f4;padding: 50px 0}
.about_item4:after{display: table;content: "";clear: both;}
.about_item4 .sub_title{font-size: 14px;color: #333;text-align: center;margin-top:10px}
.about_item4_img{height: 470px;margin-top: 53px;}
.about_item4_img li{width: 300px;height: 235px;float: left;overflow: hidden;font-size: 30px;color: #00b1ee;font-weight: normal;text-align: center;background: #fff;}
.about_item4_img li span{ display:block; line-height:235px;}
.about_item5{padding: 50px 0;}
.about_item5 .sub_title{font-size: 14px;color: #333;text-align: center;margin-top:10px;margin-bottom: 53px;}
.crumb{width: 100%;height: 48px;background: #f4f4f4;line-height: 48px;font-size: 12px;color: #929292;}
.crumb img{height: 16px;width: 16px;float: left;margin-top: 16px;margin-right: 10px}
.crumb a{color: #929292;display: inline-block;margin: 0 3px}
.crumb a:hover{color: #00b1ee}
.crumb span{display: inline-block;margin: 0 3px}
/**//*the pages*/.page_wrap{float: left;position: relative;left: 50%;margin: 50px auto;}
.page{display: block;position: relative;left: -50%;font-size: 14px;color: #929292;}
.page a{color: #929292;padding:3px 10px;text-decoration: none;transition: all .3s;border: 1px solid #c3c3c3;margin: 3px 4px;border-radius: 3px}
.page strong{font-weight:normal;}
.page a.cur{padding: 3px 10px;background-color: #00a2da;color: #FFF;border: 1px solid #00a2da;border-radius: 3px}
.page a.arrow_page{border: 0;border: 1px solid transparent;}
page a.arrow_page:hover{background-color: #00a2da;}
.page a:hover{background-color: #00a2da;color: #FFF;border: 1px solid #00a2da;}
/*新闻列表页面**/ .list_cnt{ background:#fff;}
.list_cnt h1.tit{ text-align:center; font-size:22px;font-weight:normal;margin: 30px 0 10px;color: #333;font-weight: normal;}
.list_cnt .pubdate{ text-align:center;font-size: 12px;color: #999;}
.list_cnt .cnt_body{ line-height:26px;margin: 30px auto;color: #666;font-size: 14px;}
.list_cnt .cnt_body a{color:#000;}
.nextpre{width:100%;margin:15px auto 0px; overflow:hidden;color:#333; padding-top: 15px;padding-bottom: 30px;}
.nextpre li:hover{color: #00b1ee;}
.nextpre li:hover a{color: #00b1ee;}
.nextpre a{color:#333;}
.fl{float:left;}
.fr{float:right;}
.mB5{margin-bottom:40px;}
.list_cnt .linkbox{margin-top: 25px;overflow: hidden;}
.list_cnt .linkbox h3{font-weight: normal;background:#f7f7f7;color: #fff;font-size: 14px;border-radius: 5px;padding-left: 20px;height: 32px;line-height: 32px;}
.list_cnt .linkbox h3 a{color: #333;}
.list_cnt .linkbox ul{}
.list_cnt .linkbox ul li{float: left;line-height: 30px;}
.list_cnt .linkbox ul li a{color: #595454;font-size: 13px;padding-left: 30px;}
#ptul li{ height:auto;border: 1px solid #ddd;padding: 10px;}
#ptul li img{}
#ptul li .case_list_img{width: 260px;overflow: hidden;}
#ptul li .case_list_img img{width: 260px;}
#ptul .case_list_img{height:auto;}
#ptul .case_list_img img{width:280px;height:180px;}
.case_list_info p b{font-weight:normal;}
#changePC{margin-top:5px;overflow: hidden;width: 100%;color: #666;font-size: 14px;}
#changePC img{display:block;margin:0 auto;}
/*contact*/ .contact-page .inner_head{background: url(../images2020/contact_banner.jpg) no-repeat center center;}
.contact-page .inner_head h1{font-size: 30px;margin-top: 50px}
.contact-page .inner_head_text .line{height: 3px;width: 120px;background: #00b1ee;margin-left: 140px}
.contact{padding: 50px 0;background-color: #fff;}
.contact-title{font-size: 30px;color: #333;text-align: center;font-weight: inherit;}
.contactItem{height: 320px;width: 100%;margin-top: 20px}
.contactItem ul{overflow: hidden;}
.contactItem li{width: 400px;height: 320px;float: left;padding: 50px 0;}
.contactItem li .contactItem_img{height: 105px;width: 105px;margin: 0 auto}
.contactItem li .contactItem_img img{height: 105px;width: 105px;}
.contactItem .contactItem_text1{width: 305px;padding-top: 25px;margin: 0 auto;text-align: left;}
.contactItem .contactItem_text2{width: 285px;padding-top: 25px;margin: 0 auto;text-align: left;}
.contactItem .contactItem_text3{width: 375px;padding-top: 25px;margin: 0 auto;text-align: left;}
.contactItem li p{font-size: 14px;color: #666;line-height: 24px;}
#allmap{width: 1120px;height: 345px;overflow: hidden;border: 1px solid #eee;margin:0 auto;}
/*history*/ .history-page .inner_head{background: url(../images2020/history_banner.jpg) no-repeat center center;padding-top: 50px;}
.history-page .inner_head h1{font-size: 30px;}
.history-page .inner_head_text .line{height: 3px;width: 86px;background: #00b1ee;margin-left: 120px}
.history-content{padding: 50px 0;background-color: #fff;}
.history-content .history-title{font-size: 30px;color: #333;text-align: center;font-weight: inherit;}
.history-content .history_subT{font-size: 18px;color: #989898;text-align: center;}
.history_list{margin-top: 70px;}
.history_list ul{background: url(../images2020/history_line.png) repeat-y center 0;}
.history_list li:after{clear: both;content: "";display: table;}
.history_list li .history_left{position: relative;width: 600px;height: auto;padding-bottom: 50px;padding-right: 40px;padding-left: 100px;float: left;}
.history_list .history_left .dot{position: absolute;right: -7px;top: -7px;height: 14px;width: 14px;border-radius: 50%;background: url(../images2020/dot1.png) no-repeat center center}
.history_list .history_left .dot:after{content: '';position: absolute;top: 50%;left: 50%;display: block;width: 10px;height: 10px;border-radius: 50%;transform: translateX(-50%) translateY(-50%);box-shadow: 0 0 3px 1px rgba(255, 102, 0, .8);animation: bian2 1.5s infinite ease-out;}
.history_list .history_left h2{position: absolute;top: -15px;right: 40px;height: 30px;line-height: 30px;font-size: 30px;color: #333;font-weight: inherit;}
.history_list .history_left p{margin-top: 56px;font-size: 14px;color: #666;text-indent: 2em;line-height: 28px;}
.history_list li .history_right{position: relative;width: 600px;height: auto;padding-bottom: 60px;padding-left: 40px;padding-right: 100px;float: right;}
.history_list .history_right .dot{position: absolute;left: -7px;top: -7px;height: 14px;width: 14px;border-radius: 50%;background: url(../images2020/dot2.png) no-repeat center center}
.history_list .history_right .dot:after{content: '';position: absolute;top: 50%;left: 50%;display: block;width: 10px;height: 10px;border-radius: 50%;transform: translateX(-50%) translateY(-50%);box-shadow: 0 0 3px 1px rgba(0, 177, 238, .8);animation: bian2 1.5s infinite ease-out;}
@keyframes bian2{ 0%{opacity: 0;}
50%{width: 25px;height: 25px;opacity: .8;}
100%{opacity: 0;width: 10px;height: 10px;}
}
@-webkit-keyframes bian2{ 0%{opacity: 0;}
50%{width: 25px;height: 25px;opacity: .8;}
100%{opacity: 0;width: 10px;height: 10px;}
}
.history_list .history_right h2{position: absolute;top: -15px;left: 40px;height: 30px;line-height: 30px;font-size: 30px;color: #333;font-weight: inherit;}
.history_list .history_right p{margin-top: 56px;font-size: 14px;color: #666;text-indent: 2em;line-height: 28px;}
.history_list .end{font-size: 18px;color: #989898;text-align: center;padding-top: 25px}
/*join*/ .join-page .inner_head{background: url(../images2020/join_banner.jpg) no-repeat center center;padding-top: 50px;}
.join-page .inner_head h1{font-size: 30px}
.join-page .inner_head_text .line{height: 3px;width: 90px;background: #00b1ee;margin-left: 19px}
.join-us{padding: 50px 0;background: #fff;}
.join-us-title{font-size: 30px;color: #333;text-align: center;font-weight: inherit;}
.join-us ul{margin-right: -36px;margin-top: 50px;overflow: hidden;}
.join-us li{float: left;width: 582px;height: 320px;margin-right: 36px;margin-bottom: 30px;overflow: hidden;word-break: break-all;}
.join-us li .job_img{float: left;width: 231px;height: 320px;}
.join-us li .job_info{position: relative;float: right;width: 335px;height: 320px;}
.join-us .job_info h4{font-size: 20px;color: #000;margin-bottom: 35px;}
.join-us .job_info p{font-size: 14px;color: #666;line-height: 26px;}
.join-us .job_info .throw_btn{position: absolute;top: 0;right: 0;display: block;height: 30px;width: 86px;background: #fff;border: 1px solid #01b1ed;color: #01b1ed;font-size: 14px;line-height: 30px;text-align: center;border-radius: 6px;transition: all 0.3s;-webkit-transition: all 0.3s;}
.join-us .job_info .throw_btn:after{display: block;content: "";position: absolute;left: 0;top: 0;z-index: 1;height: 100%;width: 0;background: #01b1ed;transition: all 0.3s;-webkit-transition: all 0.3s;}
.join-us .job_info .throw_btn span{position: relative;z-index: 9}
.join-us .job_info .throw_btn:hover:after{width: 100%}
.join-us .job_info .throw_btn:hover{color: #fff}
/* 网站建设  */ .build_item.server_item.server_item1{height: 718px;}
.build_item.server_item{padding: 60px 0 0 0;}
.build_item .server_item_head{margin-bottom: 63px;}
.build_main1{min-height: 445px;width: 100%;}
.build_main1 .build_kuai{height: 100%;width: 590px;float: left;position: relative;}
.build_main1 .build_kuai:nth-child(1){margin-right: 20px;}
.build_kuaip{font-size: 16px;color: #666666;text-indent: 2em;display: block;line-height: 28px;margin-bottom: 45px;}
.build_kuaia .ft_mnxa{width: 120px;height: 30px;border: 1px solid #afafaf;border-radius: 30px;font-size: 14px;color: #666666;line-height: 30px;text-align: center;background: #FFFFFF;}
.build_kuaia .ft_mnxi{background: #008bd2;}
.build_kuaia{margin: 0 0 80px 0;height: 30px;width: 100%;}
.build_kuaia .item_more{margin: 0;}
.build_kuaia .ft_mnxa:hover{border: 1px solid #008bd2;color: #fff;}
.build_mainul{width: 526px;height: 62px;border: 1px solid #e7e7e7;background: #FFFFFF;}
.build_mainul div{float: left;width: 104px;height: 62px;line-height: 62px;text-align: center;border-right: 1px solid #e7e7e7;position: relative;overflow: hidden;}
.build_mainul div img{transition: all 0.8s;-webkit-transition: all 0.8s;}
.build_mainul div:hover img{transform: scale(1.1);}
.build_mainul div a{display: inline-block;}
.build_mainul div:nth-last-child(1){border: none;}
.build_mainul div:after{content: "";cursor: pointer;position: absolute;left: -100%;top: 0;width: 100%;height: 100%;background-image: -webkit-linear-gradient(0deg, hsla(0, 0%, 100%, 0), hsla(0, 0%, 100%, .6), hsla(0, 0%, 100%, 0));transform: skewx(-25deg);-o-transform: skewx(-25deg);-moz-transform: skewx(-25deg);-webkit-transform: skewx(-25deg);transition: all 0.24s 0.15s, opacity 0s 0.4s;-webkit-transition: all 0.24 0.15s, opacity 0s 0.4s;}
.build_mainul div:hover:after{left: 100%;opacity: 0;}
.build_item.server_item2{height: 674px;background: url(../images2020/build01.png) center;}
.build_item.server_item2 .server_item_title span{background: none;}
.float_ri{float: right;}
.build_item.server_item3{height: 630px;}
.build_kuai_img{line-height: 445px;text-align: center;overflow: hidden;}
.build_item.server_item4{height: 687px;background: url(../images2020/build02.png) center;}
.build_kuai_img img{transition: all .8s;}
.build_kuai_img:hover img{transform: scale(1.02);}
/*server*/ .server-page .inner_head{height: 206px;width: 100%;padding-top: 70px;background: url(../images2020/server_banner.jpg) no-repeat center center;}
.server-page .inner_head h1{font-size: 28px;margin-bottom: 5px;margin-top: 5px}
.server-page .inner_head_text .line{height: 3px;width: 123px;background: #00b1ee;margin-left: 70px}
.server-page .server_item{padding: 60px 0}
.server-page .server_item1{background: #fff;height: 500px;}
.server-page .server_item .server_item_head{height: 65px;text-align: center;}
.server-page .server_item .server_item_title{height: 35px;line-height: 30px;background: url(../images2020/server_line.png) repeat-x center center;}
.server-page .server_item .server_item_title span{display: inline-block;font-size: 30px;color: #333;padding: 0 48px;}
.server-page .server_item1 .server_item_title span{background: #fff;}
.server-page .server_item .server_item_head p{font-size: 14px;color: #888;margin-top: 10px}
.server-page .server_item1 ul{margin-top: 65px;}
.server-page .server_item1 li{position: relative;height: 228px;width: 20%;float: left;padding: 0 20px;text-align: center;border-radius: 4px;transition: all 0.24s ease, background 0s;-webkit-transition: all 0.24s ease, background 0s;cursor: pointer;overflow: hidden;}
.server-page .server_item1 li .server_item1_icon{height: 72px;width: 100%;margin: 33px auto}
.server-page .server_item1 li .server_item1_icon.server_item1_icon1{background: url(../images2020/server_item1_1.png) no-repeat center top;}
.server-page .server_item1 li .server_item1_icon.server_item1_icon2{background: url(../images2020/server_item1_2.png) no-repeat center top;}
.server-page .server_item1 li .server_item1_icon.server_item1_icon3{background: url(../images2020/server_item1_3.png) no-repeat center top;}
.server-page .server_item1 li .server_item1_icon.server_item1_icon4{background: url(../images2020/server_item1_4.png) no-repeat center top;}
.server-page .server_item1 li .server_item1_icon.server_item1_icon5{background: url(../images2020/server_item1_5.png) no-repeat center top;}
.server-page .server_item1 li h4{font-size: 18px;color: #333;font-weight: inherit;}
.server-page .server_item1 li p{font-size: 14px;color: #666;margin-top: 10px}
.server-page .server_item1 li:hover{background: #00b2ec;box-shadow: 0 26px 40px -24px rgba(0, 36, 100, .5);-webkit-box-shadow: 0 26px 40px -24px rgba(0, 36, 100, .5);transform: translateY(-6px);-webkit-transform: translateY(-6px);}
.server-page .server_item1 li:hover h4{color: #fff}
.server-page .server_item1 li:hover p{color: #fff}
.server-page .server_item1 li:hover .server_item1_icon.server_item1_icon1{background: url(../images2020/server_item1_1.png) no-repeat center bottom;}
.server-page .server_item1 li:hover .server_item1_icon.server_item1_icon2{background: url(../images2020/server_item1_2.png) no-repeat center bottom;}
.server-page .server_item1 li:hover .server_item1_icon.server_item1_icon3{background: url(../images2020/server_item1_3.png) no-repeat center bottom;}
.server-page .server_item1 li:hover .server_item1_icon.server_item1_icon4{background: url(../images2020/server_item1_4.png) no-repeat center bottom;}
.server-page .server_item1 li:hover .server_item1_icon.server_item1_icon5{background: url(../images2020/server_item1_5.png) no-repeat center bottom;}
.server-page .server_item1 li:after{content: "";cursor: pointer;position: absolute;left: -100%;top: 0;width: 100%;height: 100%;background-image: -webkit-linear-gradient(0deg, hsla(0, 0%, 100%, 0), hsla(0, 0%, 100%, .5), hsla(0, 0%, 100%, 0));transform: skewx(-25deg);-o-transform: skewx(-25deg);-moz-transform: skewx(-25deg);-webkit-transform: skewx(-25deg);transition: all 0.24s 0.15s, opacity 0s 0.4s;-webkit-transition: all 0.24 0.15s, opacity 0s 0.4s;}
.server-page .server_item1 li:hover:after{left: 100%;opacity: 0;}
.server-page .server_item2{background: url(../images2020/server_item2_bg.jpg) no-repeat center center;height: auto;background-size: 100% 100%;}
.server-page .server_item2 .server_item_title span{background: #f8f7f6;}
.server-page .server_item2 ul:after,.server-page .server_item2 ul:before{display: table;content: ""}
.server-page .server_item2 ul:after{clear: both}
.server-page .server_item2 ul{margin-right: -30px;padding-top: 65px}
.server-page .server_item2 li{width: 378px;height: 206px;float: left;border: 1px solid #e7e7e7;margin: 0 30px 30px 0;padding: 20px;background: #fff;cursor: pointer;transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;border-radius: 1px}
.server-page .server_item2 li.more{background: #00b2ec;text-align: center;vertical-align: middle;border: 1px solid #00b2ec;}
.server-page .server_item2 li.more:hover img{transform: rotate(180deg);}
.server-page .server_item2 li.more img{margin-top: 42px;transition:all 0.3s ease-in-out}
.server-page .server_item2 li.more a{display: block;height: 100%;width: 100%}
.server-page .server_item2 li:hover{box-shadow: 0 26px 40px -24px rgba(50, 50, 60, .5), 0 0 30px 10px rgba(255, 255, 255, 0.4);-webkit-box-shadow: 0 26px 40px -24px rgba(50, 50, 60, .5), 0 0 30px 10px rgba(255, 255, 255, 0.4);transform: translateY(-6px);-webkit-transform: translateY(-6px);}
.server-page .server_item2 .server_item2_icon{float: left;height: 60px;width: 58px;background: url(../images2020/server_item2_incons.png) no-repeat;margin-top: 4px}
.server-page .server_item2 .server_item2_icon1{background-position: center 0;}
.server-page .server_item2 .server_item2_icon2{background-position: center -60px;}
.server-page .server_item2 .server_item2_icon3{background-position: center -120px;}
.server-page .server_item2 .server_item2_icon4{background-position: center -180px;}
.server-page .server_item2 .server_item2_icon5{background-position: center -240px;}
.server-page .server_item2_text{float: right;width: 254px;height: 206px}
.server-page .server_item2_text h4{font-size: 20px;color: #000;font-weight: inherit;margin-bottom: 10px;}
.server-page .server_item2_text p{font-size: 14px;color: #737373;;line-height: 24px;}
.server-page .server_item3{background: #fff;}
.server-page .server_item3 .server_item_title span{background: #fff;}
.server-page .server_item3_slider{position: relative;overflow: hidden;}
.server-page .server_item3_slider .server_item3_control{width: 100%;height: auto;text-align: center;}
.server-page .server_item3_slider .server_arrow_left,.server-page .server_item3_slider .server_arrow_right{height: 38px;width: 38px;display: inline-block;margin: 0 10px;cursor: pointer;}
.server-page .server_item3_slider .server_arrow_left{background: url(../images2020/arrow_l.png) no-repeat center center;background-size: 100% 100%}
.server-page .server_item3_slider .server_arrow_right{background: url(../images2020/arrow_r.png) no-repeat center center;background-size: 100% 100%}
.server-page .server_item3_slider .server_arrow_left.hide{display: none;}
.server-page .server_item3_slider .server_arrow_right.hide{display: none;}
.server-page .server_item3 ul:after,.server-page .server_item3 ul:before{display: table;content: ""}
.server-page .server_item3 ul:after{clear: both}
.server-page .server_item3 ul{margin-right: -20px;padding-top: 60px;width: 3000%}
.server-page .server_item3 li{width: 224px;height: 376px;float: left;margin-right: 20px;margin-bottom: 25px;text-align: center;transition: all 0.2s ease-in-out;-webkit-transition: all 0.2s ease-in-out;border-radius: 2px}
.server-page .server_item3 li .more{font-size: 14px;color: #5c5c5c;padding: 0 5px;border: 1px solid #e7e7e7;}
.server-page .server_item3 .server_item3_img{height: 160px;width: 224px}
.server-page .server_item3 .server_item3_txt{height: 216px;width: 100%;padding: 20px;border: 1px solid #e7e7e7;border-top: 0}
.server-page .server_item3 .server_item3_txt h4{font-size: 20px;color: #000;margin-bottom: 15px;font-weight: inherit;}
.server-page .server_item3 .server_item3_txt p{font-size: 14px;text-align: justify;color: #737373;line-height: 26px;text-indent: 2em;height: 80px;overflow: hidden}
.server-page .server_item3 .server_item3_txt a.more{display: inline-block;padding: 2px 15px;font-size: 14px;color: #5c5c5c;border-radius: 12px;border: 1px solid #999;margin-top: 28px}
.server-page .server_item3 li:hover{background: #00b2ec;box-shadow: 0 26px 40px -24px rgba(0, 36, 100, .5);-webkit-box-shadow: 0 26px 40px -24px rgba(0, 36, 100, .5);transform: translateY(-6px);-webkit-transform: translateY(-6px);}
.server-page .server_item3 li:hover .server_item3_txt{background: #00b2ec;border-color: #00b2ec}
.server-page .server_item3 li:hover .server_item3_txt h4{color: #fff}
.server-page .server_item3 li:hover .server_item3_txt p{color: #fff}
.server-page .server_item3 li:hover .more{color: #fff;border-color: #fff}
.server-page .server_item4{padding: 50px 0;background: url(../images2020/server_item4_bg.jpg) no-repeat center center;height: auto;background-size: 100% 100%;}
.server-page .server_item4 .server_item_head span{background: #F8F7F5;padding: 0 30px}
.server-page .server_item4 ul{margin-top: 60px;margin-right: -20px}
.server-page .server_item4 ul:after,.server-page .server_item4 ul:before{display: table;content: ""}
.server-page .server_item4 ul:after{clear: both}
.server-page .server_item4 ul li{float: left;width: 590px;height: 300px;border: 1px solid #e7e7e7;padding: 40px 40px 0 40px;margin-bottom: 40px;text-align: center;transition: all 0.2s ease-in-out;-webkit-transition: all 0.2s ease-in-out;cursor: pointer;margin-right: 20px;background: #fff;}
.server-page .server_item4 li:hover{box-shadow: 0 26px 40px -24px rgba(0, 36, 100, .5);-webkit-box-shadow: 0 26px 40px -24px rgba(0, 36, 100, .5);transform: translateY(-6px);-webkit-transform: translateY(-6px);border-radius: 4px;}
.server-page .server_item4 li .server_item4_icon{height: 70px;width: 77px;margin: 0 auto;background: url(../images2020/server_item4_icons.png) no-repeat;}
.server-page .server_item4 li .server_item4_icon.server_item4_icon1{background-position: center top;}
.server-page .server_item4 li .server_item4_icon.server_item4_icon2{background-position: center bottom;}
.server-page .server_item4 li h4{font-size: 20px;color: #333;font-weight: inherit;margin: 15px 0}
.server-page .server_item4 li p{font-size: 14px;color: #737373;text-align: left;text-indent: 2em;line-height: 26px;}
.server-page .server_item5{padding: 50px 0;background: #fff;height: auto;}
.server-page .server_item5 .server_item_head span{background: #fff;padding: 0 48px}
.server-page .server_item5 ul{margin-top: 60px;margin-right: -20px}
.server-page .server_item5 ul:after,.server-page .server_item5 ul:before{display: table;content: ""}
.server-page .server_item5 ul:after{clear: both}
.server-page .server_item5 ul li{float: left;width: 380px;height: 225px;border: 1px solid #e7e7e7;padding: 40px 40px 0 40px;margin-bottom: 40px;text-align: center;cursor: pointer;margin-right: 20px;background: #fff;transition: all 0.2s ease-in-out;-webkit-transition: all 0.2s ease-in-out;}
.server-page .server_item5 li .server_item4_icon{height: 71px;width: 102px;margin: 0 auto;line-height: 71px;}
.server-page .server_item5 li h4{font-size: 20px;color: #333;font-weight: inherit;margin: 20px 0 15px 0}
.server-page .server_item5 li p{font-size: 16px;color: #666;text-align: center;}
.server-page .server_item5 li:hover{box-shadow: 0 26px 40px -24px rgba(0, 36, 100, .5);-webkit-box-shadow: 0 26px 40px -24px rgba(0, 36, 100, .5);transform: translateY(-6px);-webkit-transform: translateY(-6px);border-radius: 4px;}
.j-tou-box{ overflow:hidden;margin:0 auto 60px;width:710px;}
.j-tou { width: 205px; height: 43px; float: left; margin-right: 40px; background: url(../images2020/j35.jpg) no-repeat; }
.j-tou-box p { float: left; line-height: 43px; font-size: 14px; color: #666; }
/*05.04**/ .nline{background:url(../images2020/nline.png) no-repeat top center;margin-top:35px; height:3px; width:1200px; overflow:hidden;}
.mtb35{margin-bottom:35px;}
.scontactItem{height: auto;width: 100%;margin-top: 50px; overflow:hidden; }
.scontactItem li{ overflow:hidden;}
.scontactItem li h3{font-weight:normal; background:url(../images2020/db.png) no-repeat top left;font-size:22px;color:#333;padding-left:35px;margin-bottom:30px;}
.scontactItem li .nleft{float:left;width:50%;}
.scontactItem li .nright{float:right;width:38%;}
.scontactItem li p{padding-left:35px; line-height:36px;font-size:16px;color:#666;}
.ny_conmain{line-height:25px;width:100%;margin:0 auto;font-size:14px;}
.acont4 {border:1px solid #b5b5b5; margin-top:50px;background-color: #333333;}
.lxleft { float:left; width:420px; color:#FFFFFF; padding:60px;}
.lxleft img{ margin-right:20px;}
.lxinfo {float:right; width:598px; padding:30px; font-size:14px; line-height:30px;background-color: #ffffff; min-height:200px;}
/* paginate theme - just for the docs overview headers */ .paginate {padding-right: 2px; padding-left: 2px; padding-bottom: 2px; margin: 7px; padding-top: 2px; font-family: geneva, verdana, sans-serif;color: #fff;}
.paginate a {padding-right: 0.64em; padding-left: 0.64em; padding-bottom: 0.43em; margin: 2px; color: #fff; padding-top: 0.5em; background-color: #00b1ee; text-decoration: none}
.paginate a:hover {padding-right: 0.64em; padding-left: 0.64em; padding-bottom: 0.43em; margin: 2px; color: #fff; padding-top: 0.5em; background-color: #ff7426}
.paginate a:active {padding-right: 0.64em; padding-left: 0.64em; padding-bottom: 0.43em; margin: 2px; color: #fff; padding-top: 0.5em; background-color: #ff7426}
.paginate span.current {padding-right: 0.64em; padding-left: 0.64em; padding-bottom: 0.43em; margin: 2px; color: #6d643c; padding-top: 0.5em; background-color: #f6efcc}
.paginate span.disabled {padding-right: 0.64em; padding-left: 0.64em; padding-bottom: 0.43em; margin: 2px; color: #fff; padding-top: 0.5em; background-color: #00b1ee; text-decoration: none}
.classify{ /*height: 764px;*/ background-color: #FFFFFF; overflow: hidden; }
.cla_top{ height: 162px; position: relative; text-align: center; padding-top: 40px; box-sizing: border-box; }
.cla_top img{ vertical-align: top; }
.cla_top span{ padding: 0 10px 0 10px; font-size: 28px; color:#262525; display: inline-block; font-weight: bold; }
.cla_top p{ padding-top: 20px; font-size: 14px; color:#737373; }
.show{ width:96%; max-width:1400px; margin:0 auto 10px auto;}
.case-item{width:23.5%;float:left; height:auto; margin:0 8px 46px 8px; -webkit-box-sizing:border-box; box-sizing:border-box;}
.case-item{-webkit-transition:all .2s ease-in-out 0s;transition:all .2s ease-in-out 0s;position:relative;}
.case-item:hover{-webkit-box-shadow:0 10px 35px 5px rgba(0,0,0,.2); cursor:pointer;}
.case-item01{width:23.5%;float:left; height:auto; margin:0 8px 46px 8px; -webkit-box-sizing:border-box; box-sizing:border-box;}
.case-item01{-webkit-transition:all .2s ease-in-out 0s;transition:all .2s ease-in-out 0s;position:relative;}
.case-item01:hover{cursor:pointer;}
.show .center-box{-webkit-box-shadow:5px 0 10px rgba(0,0,0,.04); box-shadow:5px 0 10px rgba(0,0,0,.04); -webkit-transition:all .2s ease-in-out 0s; transition:all .2s ease-in-out 0s; position:relative; border:1px solid #fff;}
.show .center-box:hover{-webkit-box-shadow:0 10px 35px 5px rgba(0,0,0,.2); border:1px solid #4f8be1;}
.center-box{background:#fff; height:350px; text-align:center; overflow:hidden;}
.case-img img{margin-top:30px;}
.center-box h4{font-size:20px; line-height:40px; border-top:1px solid #4f8be1; border-bottom:1px solid #4f8be1; margin:10px auto 20px auto; width:150px; font-weight:bold;}
.center-box p{ line-height:26px; width:84%; font-size:15px; margin:0 auto; text-align:left;}
.case-img img{transition:all 0.6s;}
.show .center-box:hover .case-img img{transform:rotateY(180deg); -webkit-transform:rotateY(180deg); -moz-transform:rotateY(180deg); -o-transform:rotateY(180deg); -ms-transform:rotateY(180deg);}
.show .center-box:hover h4{ color:#cc0000;}
.whnrs{width:1400px; margin:auto; padding-bottom:20px; border-bottom:1px #999 dotted; margin-bottom:30px;}
.whh{width:23px; height:23px; background:url(../images2020/whnry.jpg) center top no-repeat; text-align:center; color:#FFF; font-size:15px; line-height:1.4}
.hj{ clear:both}
.fuwu_left{ float:left; width:60%}
.fuwu_right{ float:right; width:35%}
.fuwu_right img{  width:100%}
.featurette-heading{ line-height:2}
.text-muted{color:#777}
.lead{margin-bottom:20px;font-size:16px;font-weight:300;line-height:1.4}
/*2022-2-8 改响应*/  .pc{ display:block;}
.app{ display:none;}
.btn-nav { position: absolute; top: 15px; right: 0px; background: transparent; padding-right: 10px; border: none; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; cursor: pointer; z-index: 99999; }
.btn-nav:focus { outline: 0; }
.icon-bar { display: block; margin: 5px 0; width: 26px; height: 3px; background-color: #0090ff; background-color: #ff7426; }
.btn-nav:hover .icon-bar { -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; background-color: #ff7426; }
.nav-item { margin: 40px auto; text-align: center; }
.icon-bar { -webkit-transition: all .7s ease; -moz-transition: all .7s ease; -ms-transition: all .7s ease; -o-transition: all .7s ease; transition: all .7s ease; z-index: 999999; }
.btn-nav.close.icon-bar { z-index: 999999; background-color: #ff7426; }
.btn-nav.close .topt { -webkit-transform: translateY(10px) rotateZ(45deg); -moz-transform: translateY(10px) rotateZ(45deg); -ms-transform: translateY(10px) rotateZ(45deg); -o-transform: translateY(10px) rotateZ(45deg); transform: translateY(10px) rotateZ(45deg) }
.btn-nav.close .bottom { -webkit-transform: translateY(-6px) rotateZ(-45deg); -moz-transform: translateY(-6px) rotateZ(-45deg); -ms-transform: translateY(-6px) rotateZ(-45deg); -o-transform: translateY(-6px) rotateZ(-45deg); transform: translateY(-6px) rotateZ(-45deg); }
.btn-nav.close .middle { width: 0; }
.cai { display: none; }
.showy_warp { display: none; }
@media screen and (max-width:1023px)and (min-width:300px) {  .header { width: 100%; display: none;}
.head_logo { max-width:92%;}
.head_logo a { display: block; cursor: pointer; padding:10px;}
.head_logo img { height:40px;}
.logo2{ overflow:hidden; clear:both;}
.logo2 p{ float:left; width:40%; padding:0 5%; height:90px;}
.logo2 p img{ max-width:100%; height:90px;}
.cai {/* width: 100%;  background: rgba(1,79,135,0.9); background-color: #fff; position:relative;*/display:block;width:100%; z-index:99999; position: fixed; top:0; left:0; background:#FFF;}
.cai_list { width: 100%; height: 100vh; background-color: #fff; display: none; }
.zhez { width: 100%; height: 100vh; position: fixed;/* background-color: #fff;*/ background-color: rgba(0,0,0,0.8); top:60px; z-index:999; display: none; }
.mnav { width:92%; height: auto; margin:0 auto;/* background: #FFF;*/ position: relative; margin: auto; z-index: 1000; border-radius: 10px; left: 0px; display: none; top: 63px; position: absolute;}
.mnav li { line-height:50px; border-bottom: 1px solid rgba(255,255,255,0.3); font-size:16px; background: url(../images/jl.png) no-repeat; background-position: 96% 17px; list-style: none; }
.mnav li.mnav_li { background: none; }
.mnav li.mnav_li1 { border-top: 10px solid #f6f7fe; }
.mnav li a { width: 100%; display: block; color: #fff; }
}
@media (max-width:768px){ .pc{ display:none;}
.app{ display:block;}
.mm1{ padding:1%; width:96%; margin:0 auto;}
.f14{ font-size:12px;}
.f16{ font-size:14px;}
.f18{ font-size:15px;}
.inner_head{height: 200px;width: 100%;padding-top:0;text-align: center;display: flex;  justify-content:center;  align-items:Center; text-align:center; margin-top:60px;}
.inner_head_text h1{font-size:18px;color: #fff;line-height:30px;margin-bottom:5px;}
.about_benben{  margin-top:20px;font-size: 14px;color: #333;line-height: 32px;text-indent: 2em;}
.about_item2_img{height:auto;margin-top:20px;}
.about_item2_img:after{display: table;content: "";clear: both;}
.about_item2_img ul{margin-right:0px}
.about_item2_img li{width:48%;height:auto;float: left;margin-right:0; padding:1%;}
.about_item3_img{height:auto;margin-top:20px;}
.about_item3_img ul{margin-right:0px}
.about_item3_img li{width:48%;height:auto;float: left;margin-right:0; padding:1%;}

.about_item4_img{height:auto;margin-top: 53px;}
.about_item4_img li{width:48%;height:auto;float: left; margin:1%;font-size:20px;color: #00b1ee;font-weight: normal;text-align: center;background: #fff; position:relative;}
.about_item4_img li div{ position: relative; width:100%; height:0; padding-bottom:78.3%;}
.about_item4_img li div img{ position: absolute; top:0; left:0; width:100%; height:100%;}
.about_item4_img li span{ display:block; position: absolute; top:0; left:0; width:100%; height:100%; line-height:2;display: flex;  justify-content:center;  align-items:Center; text-align:center;}
.case-item{width:calc(50% - 16px);float:left; height:auto; margin:0 8px 20px 8px; -webkit-box-sizing:border-box; box-sizing:border-box;}
.whnrs_p1 li{ padding:10px; overflow:hidden; clear:both;}
.fuwu_left,.fuwu_right{ float: none; width:96%; margin:0 auto;}
.inner_head_text{display: inline-block;height: auto;text-align: center;}
.inner_head_nav li{/*float: left;*/height: 30px;width: auto;padding: 0 16px;font-size: 16px;color: #fff;cursor: pointer;line-height: 30px;margin: 0 0px;display:inline-block;}

.list-news li{width: 100%;height:160px;border-radius: 5px;margin-bottom: 15px;background: #fff;overflow: hidden;transition: all 0.3s;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;}
.list-news li .pose_date{float: left;height:160px;width:20%;background: #00b1ee;text-align: center;}
.list-news .pose_date h1{font-size:32px;color: #fff;padding-top:50px;font-weight: inherit;}
.list-news .pose_date p{font-size:16px;color: #fff;margin-top: 5px;}
.list-news-con{height:120px;width:calc(80% - 40px);float: right;padding:20px;position: relative; overflow:hidden;}
.list-news-con p{font-size: 13px;margin-top: 10px;line-height:22px;color: #333;}
.n_case_list ul li{/* float:left;*/ width:48%; overflow:hidden; /*margin-right:2%;*/ vertical-align:top; display:inline-block; margin-right:1.5%; background:#fff; position:relative;transition:all 0.5s; margin-bottom:2%;}

.build_main1 .build_kuai{height: 100%;width:96%;float: none;position: relative;}
.build_main1 .build_kuai:nth-child(1){margin-right:0px;}
.build_mainul{width:100%; height:auto;border: 1px solid #e7e7e7;background: #FFFFFF; overflow:hidden; clear:both;}
.build_mainul div{float: left;width:calc(20% - 1px);height: 62px;line-height: 62px;text-align: center;border-right: 1px solid #e7e7e7;position: relative;overflow: hidden;}
.server-page .server_item4{padding: 50px 0;background: url(../images2020/server_item4_bg.jpg) no-repeat center center;height: auto;background-size:auto 100%;}
.scontactItem li .nleft{float: none;width:96%; margin:0 auto}

}
.whnrs_p1{ overflow:hidden; clear:both;}
.whnrs_p1 .whh{ float:left; width:23px; margin-top:15px;}
.whnrs_p2{ float:right; width:calc(100% - 30px);}
.whnrs_p21{ font-size:16px; line-height:2;}
.whnrs_p22{ color:#666;}
